=== docs/slides/Makefile ===
index.html: sms4you.rst
	hovercraft sms4you.rst .

clean:
	rm -rf css/ index.html js/ *~
