=== debian/changelog ===
sms4you (0.0.7-4) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Remove build-dep on markdown

 -- Martin <debacle@debian.org>  Mon, 10 Jun 2024 21:42:19 +0000

sms4you (0.0.7-3) unstable; urgency=medium

  * Fix debian/clean (Closes: #1047994)

 -- Martin <debacle@debian.org>  Wed, 15 May 2024 15:34:48 +0000

sms4you (0.0.7-2) unstable; urgency=medium

  * Add debian/watch file
  * Update upstream homepage
  * Add equivalent of sms4you.pkla for polkit >= 0.106 (Closes: #1015160)

 -- Martin <debacle@debian.org>  Tue, 28 Feb 2023 22:52:25 +0000

sms4you (0.0.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:47:07 +0200

sms4you (0.0.7-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 10 May 2020 20:32:29 +0000

sms4you (0.0.6-1) unstable; urgency=medium

  * New upstream version
    - daemon runs as user _sms4you now, not root

 -- Martin <debacle@debian.org>  Tue, 28 Apr 2020 15:14:49 +0000

sms4you (0.0.4-2) unstable; urgency=medium

  * Add manual page
  * Add slides to sms4you-doc
  * Fix missing dependency in sms4you-email

 -- Martin <debacle@debian.org>  Sun, 29 Mar 2020 20:19:24 +0000

sms4you (0.0.4-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 29 Mar 2020 11:45:36 +0000

sms4you (0.0.1-2) experimental; urgency=medium

  * Add some upstream features (e.g. send SIM PIN, vcard)

 -- Martin <debacle@debian.org>  Sun, 09 Feb 2020 23:28:54 +0000

sms4you (0.0.1-1) experimental; urgency=medium

  * Initial package (Closes: #945191)

 -- Martin <debacle@debian.org>  Sun, 05 Jan 2020 22:49:42 +0000
