=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --system=pybuild

override_dh_auto_build:

override_dh_auto_test:

tmp/sms4you: sms4you/sms4you/sms4you.py
	-mkdir tmp
	cp $< $@

sms4you.1: README.rst
	$(MAKE) sms4you.1

override_dh_installman: sms4you.1
	dh_installman

override_dh_install: tmp/sms4you
	dh_install

index.html: README.rst
	rst2html $< > $@

docs/slides/index.html:
	cd $(@D); $(MAKE); rm -rf ./css/ ./js/

override_dh_installdocs: index.html docs/slides/index.html
	dh_installdocs
