=== debian/watch ===
version=4
opts=filenamemangle=s/.*?\/sms4you-v?(\d\S+)\.tar\.gz/sms4you-$1\.tar\.gz/ \
 https://salsa.debian.org/xamanu/sms4you/tags .*?v?\d\S+/sms4you-v?(\d\S+)\.tar\.gz
